Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83008 - RFE: Please add tproxy patch
Summary: RFE: Please add tproxy patch
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 15:01 UTC by Janne Pikkarainen
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:28 UTC


Attachments (Terms of Use)

Description Janne Pikkarainen 2003-01-29 15:01:48 UTC
Description of problem:
In some special cases it is necessary to make the origin servers to see the
client's IP address when going through Squid. This is already possible with this
 kernel patch: http://www.balabit.hu/en/downloads/tproxy/

I would very much like to see that provided with the stock RH-kernel.

Comment 1 Bugzilla owner 2004-09-30 15:40:28 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.